<ion-header>
  <ion-toolbar class="header">
    <ion-title class="ion-no-padding">SMART COLLECTION</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content class="bg">
  <ion-grid>
    <ion-row>
      <div class="block-shopname">
        <p style="text-align: center; font-size: 17px; margin-top: 13px;">ShopName</p>
      </div>
    </ion-row>
    <ion-row>
      <div class="block-daily">
        <p style="font-size: 14px; margin: 0%;">บันทึกยอดขายประจำวัน</p>
      </div>
    </ion-row>
    <ion-row class="block-date ion-align-items-center">
      <ion-col size="10" class="ion-no-padding">
        <p style="padding-left: 30px;">TODAY</p>
      </ion-col>
      <ion-col size="2" class="ion-no-padding">
        <img style="width: 33px; height: 33px;" src="/assets/imgs/calendar.png" alt="">
      </ion-col>
    </ion-row>
    <ion-row class="block-amount ion-margin-top">
      <ion-col size="10" style="padding-bottom: 0%;">
        <p style="font-size: 14px; margin-top: 5px; margin-bottom: 0%;">ยอดขายสินค้า (รวม VAT)</p>
      </ion-col>
      <ion-col size="2" style="padding-bottom: 0%;">
        <p style="font-size: 14px; margin-top: 5px; margin-bottom: 0%;">บาท</p>
      </ion-col>
      <ion-col size="12" class="ion-no-padding">
        <input class="textfield" type="number">
      </ion-col>
    </ion-row>
    <!-- 2-3 -->
    <ion-row class="block-amount ion-margin-top">
      <ion-col size="10" style="padding-bottom: 0%;">
        <!-- 2 -->
        <!-- <p style="font-size: 14px; margin-top: 5px; margin-bottom: 0%;">Service Charge</p> -->

        <!-- 3 -->
        <p style="font-size: 14px; margin-top: 5px; margin-bottom: 0%;">ยอดค่าบริการ (รวม VAT)</p>
      </ion-col>
      <ion-col size="2" style="padding-bottom: 0%;">
        <p style="font-size: 14px; margin-top: 5px; margin-bottom: 0%;">บาท</p>
      </ion-col>
      <ion-col size="12" class="ion-no-padding">
        <input class="textfield" type="number">
      </ion-col>
    </ion-row>

    <ion-row>
      <div class="block-daily">
        <p style="font-size: 14px; margin: 0%;">ใส่หมายเหตุในกรณีที่ยอดขายผิด</p>
      </div>
    </ion-row>
    <ion-row class="block-remark ion-margin-top">
      <ion-col size="12" style="padding-bottom: 0%;">
        <p style="font-size: 14px; margin-top: 5px; margin-bottom: 0%;">REMARK</p>
      </ion-col>
      <ion-col size="12" class="ion-no-padding">
        <textarea class="text-area" name="" id="" cols="30" rows="3" placeholder="ใส่หมายเหตุ"></textarea>
      </ion-col>
    </ion-row>
    <ion-row class="ion-margin-top">
      <ion-col>
        <img class="btn-img" src="/assets/imgs/confirm.png" alt="">
      </ion-col>
      <ion-col>
        <img class="btn-img" src="/assets/imgs/cancel.png" alt="">
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>